UbixOS V2 2.0

Data Fields
__timespec Struct Reference

`#include <stat.h>`

Collaboration diagram for __timespec:

## Data Fields
long | tv_nsec
__time_t | tv_sec

## Detailed Description

Definition at line 39 of file stat.h.

## Field Documentation

## ◆ tv_nsec

long __timespec::tv_nsec

Definition at line 41 of file stat.h.

## ◆ tv_sec

__time_t __timespec::tv_sec

Definition at line 40 of file stat.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/vfs/stat.h